/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Spara";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Spara inte";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "213"; */
"213.ibExternalAccessibilityDescription" = "Avancerat";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Never Autosave for this site"; ObjectID = "214"; */
"214.ibExternalAccessibilityDescription" = "Spara aldrig automatiskt för den här sidan";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Spara aldrig automatiskt för den här sidan";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "223"; */
"223.ibExternalAccessibilityDescription" = "Avancerat";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.ibExternalAccessibilityDescription" = "Redigera inloggning i 1Password...";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Redigera inloggning i 1Password...";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Prompt to save new Logins"; ObjectID = "283"; */
"283.ibExternalAccessibilityDescription" = "Fråga om att spara nya inloggningar";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Fråga om att spara nya inloggningar";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Update Existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.ibExternalAccessibilityDescription" = "Uppdatera befintlig inloggning";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Uppdatera befintlig inloggning";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Inget";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Mapp";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Taggar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "More options"; ObjectID = "KiC-bE-tsA"; */
"KiC-bE-tsA.ibExternalAccessibilityDescription" = "Fler alternativ";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "LRI-lb-Ti5"; */
"LRI-lb-Ti5.ibExternalAccessibilityDescription" = "Mapp";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibExternalAccessibilityDescription" = "Byt valv";

/* Class = "NSButton"; ibShadowedToolTip = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibShadowedToolTip" = "Byt valv";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "Spara inloggningen i 1Password? ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Login title"; ObjectID = "dp7-G3-h6E"; */
"dp7-G3-h6E.ibExternalAccessibilityDescription" = "Titel på inloggning";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "gDr-yW-Um0"; */
"gDr-yW-Um0.ibExternalAccessibilityDescription" = "Taggar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "OtherViews";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.ibExternalAccessibilityDescription" = "Spara som ny inloggning";

/* Class = "NSMenuItem"; title = "Save new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Spara ny inloggning";

